Skilled Trades iOS - Bug #11815

Getting server error after deleting event made by admin
12/10/2024 03:12 PM - priyanka Sharma

Status: Closed Start date: 12/10/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/10/2024 04:34 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/11/2024 02:57 PM - priyanka Sharma

- Status changed from Resolved to Closed
